export declare function useRafFn(callback: () => void, options?: {
    immediate?: boolean;
}): {
    isActive: Readonly<import('vue').Ref<boolean, boolean>>;
    pause: () => void;
    resume: () => void;
};
